Subject: Ticket Assigned - ITEM IN STORE 4676508031
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 10:37:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ITEM IN STORE 4676508031 ella                    Bot:  Hi again! Bot:  Please enter your name Customer:  ella Bot:  Hi Ella ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4676508031 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:14 PM, 01st Jul                   Mohammed                    Hi Ella, Good afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:14 PM, 01st Jul                     ella                    Hi can you help me get express delivery           02:15 PM, 01st Jul                     ella                    ?           02:18 PM, 01st Jul                   Mohammed                   Please note that your order will be delivered with in 24 hours.           02:19 PM, 01st Jul                     ella                    I need it sooner because im leaving doha           02:19 PM, 01st Jul                     ella                    Which max is the bag at?           02:20 PM, 01st Jul                     ella                    ?           02:21 PM, 01st Jul                   Mohammed                   Please share with us the item name and link that we can check and update you.           02:23 PM, 01st Jul                     ella                    Thank you for your order. Order 4676508031 for Textured Suitcase with Swivel ...  for QAR  100.0 is confirmed. Expect delivery by 02-07-2022.           02:24 PM, 01st Jul                     ella                    I dont have the link           02:24 PM, 01st Jul                     ella                    ?           02:29 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:29 PM, 01st Jul                     ella                    Is there a mobile number i can call?  Also where is the trolly maybe i can go to the store           02:30 PM, 01st Jul                   Mohammed                   You can contact our customer service through 8000-629           02:33 PM, 01st Jul                   Mohammed                   And we will update you regarding your item ASAP.           02:33 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           02:33 PM, 01st Jul                     ella                    No thank u           02:34 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4566818